@charset "utf-8";

/* CSS Document */

/*==========================================================================================

	 // article / detail.html

==========================================================================================*/


/*---- mslSocial ----*/

#mslSocial {
	text-align: right;
	margin: 10px 0px 5px 0;
}



#mslSocial li {
	display: inline;
	margin-left: 5px;
	vertical-align: top;
}

#mslSocial li img {
	vertical-align: top;
	border: none;
}


#twitter-widget-0 {
	width: 65px !important;
	height: 22px !important;
}


/*---- mslongtail_detail ----*/


#mslongtail_detail {
	width: auto;
	line-height:1.7;
	font-size:13px;
	margin: 0px;
}

#mslongtail_detail > h2 {
    background: url(/rental/article/images/h2_msl.jpg) no-repeat;
    color: #fff;
    font-size: 14px;
    line-height: 20px;
    margin: 0 0 17px;
    padding: 9px 15px;	
}

.mslongtail_inner {
	width: auto;
	padding: 0 10px;
}



.mslongtail_inner dl{
	margin-top:0px;
	padding: 0px !important;
	border:none;
}


.mslongtail_inner ul{
	padding-left:0px;
	padding-bottom: 20px;
	margin:0px !important;
}

#mslongtail_detail p {
	clear:both;
	border-top:1px solid #ccc;
	text-align:right; 
	padding:10px 0px 0px 0px;
	margin-left:0;
	margin-bottom:10px;
	
}

.mslongtail_title {
	font-weight:bold;
	padding-left:10px;
}

#mslongtail_detail dt {
	padding:10px 0px 5px 3px;
	float: none !important;
	width:auto !important;
	text-align:left;
}

#mslongtail_detail dd {
	padding-bottom:10px;
	margin-left: 0px;
	float:none !important;
	width:auto !important;
}

#mslongtail_detail .mslongtail_img img {
	max-width:450px;
	margin-bottom:10px;
	padding-left:5px;
}

#mslongtail_detail ul {
	border-top: 1px solid #ccc;
	padding-top:10px;
	text-align:center;
	list-style:none;
}


#mslongtail_detail > ul li {
	display:inline;
}

.mslongtail_link_prev {
	padding-right:20px;
}

.mslongtail_link_block ul{
	margin-top:0px;	
}


.mslongtail_link_block > ul li { 
	display: inline-block;
	*display: inline;  
    *zoom: 1; 
	font-size:13px;
	
}

.mslongtail_body a{
	text-decoration:none;
	color: #666666;
	
}
.mslongtail_body a:hover{
	text-decoration:none;
}


/* mslongtail_detail本文内 */

.mslongtail_body h2 {
	background: none !important;
	text-align:left;
	float: inherit;
}

.mslongtail_body h3 {
	background-image: none !important;
	border: none;
	
}

.mslongtail_body p {
	text-align:left !important;
	border: none !important;
}

.mslongtail_body ul {
	border: none !important;
}

.mslongtail_body li {
	text-align:left;
}



/*---- mslongtail_list ----*/

#mslongtail_list {
	width: auto;
	line-height:1.7;
	font-size:13px;
	margin: 0px;
}

#mslongtail_list h2 {
    background: url(/rental/article/images/h2_msl.jpg) no-repeat;
    color: #fff;
    font-size: 14px;
    line-height: 20px;
    margin: 0 0 17px;
    padding: 9px 15px;	
}


#mslongtail_list li {
	list-style:none;
}

#mslongtail_list li {
	border-top: dotted 1px #ccc;
	padding:10px 5px 10px 3px !important;
	font-size:13px;
}


#mslongtail_list .mslongtail_title_top {
	border:none;
}

#mslongtail_list .mslongtail_title_bottom {
	border-bottom: dotted 1px #ccc;
}


#mslongtail_list a {
	font-weight:bold;
	margin-left:5px;

}




.mslongtail_body,
.mslongtail_title {
	word-break:break-all;
}

.mslongtail_body img {
	vertical-align: baseline;
}

.mslongtail_inner h2 {
	background-image: none;
}

.mslongtail_body ul,
.mslongtail_body ol { 
	margin: 14px 0 14px 30px !important;
	padding: 0 !important; }

.mslongtail_body ol > li { list-style-type: decimal !important; }

.mslongtail_body li {
	list-style-type: disc;
	list-style-position: outside;
	display: list-item; }
